DCMTK - Bug #13

Worklist-Testdaten "passen” nicht zu wimscpfs
2006-01-09 00:00 - J6rg Riesmeier

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
Module: demwlm Compiler:

Operating System:

100%
0:00 hour

Description

Im aktuellen Release 3.5.4 passen die Worklist-Testdaten nicht (mehr) zum
SCP. Dieser lehnt samtliche Worklist-Datensétze mit der Fehlermeldung

Worklist file ... is incomplete. File will be ignored.

ab. Dies kann zwar mit der Option -dfr (--disable-file-reject) verhindert
werden, ist aber dennoch mehr als unschoen.

-> Korrektur fuers naechste Release erforderlich.

History

#1 - 2014-09-22 16:52 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:39 - Michael Onken

- Private changed from Yes to No
